@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@400;700&display=swap');
body {
	color:#777;
	font-size:15px;
}
html {
	margin-top:0px !important;
}
.site-branding {
	text-align:center;
	padding:15px 0;
	background-color: #00011e;
}
	.site-branding img {
		max-width:60%;
	}
#site-navigation {
	padding:10px 0;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAKUlEQVQYV2NkYJT7zwAFYgoGDIwwARDn1YMLEAEYB6SQUUzR7z9IBgYAn7sN49UDenkAAAAASUVORK5CYII=) repeat;
	color:#fff;
}
#primary-menu {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
.menu-toggle {
	display:none;
}
	.main-navigation li {
		padding: 5px 30px;

	}
		.main-navigation li a {
			color:#fff;
			font-size:27px;
			
			text-transform:uppercase;
			font-family: 'Cormorant Garamond', serif;
		}
#jumbo {
	
	
}
#social {
	height:50px;
	background-color:#00011e;
	line-height:50px;
	text-align:center;
	color:#fff;
	margin-bottom:50px;
}
	#social .container span {
		font-size:18px; 
		text-transform:uppercase;
		margin-right:16px;
	}
	#social .container img {
		position:relative;
		top:-2px;
		margin-right:16px;
	}
.jumbo_slide {
	background-size:cover;
}
.slide_img {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	padding:30px 0;
}
.sideTitle {
	font-weight:bold;
	text-align:center;
	color:#00011e;
	text-transform:uppercase;
}
.authorPhoto,.featuredBook {
	border:5px solid #00011e;
}
.sideP {
	width:300px;
	margin:15px auto;
	text-align:justify;
	font-size:16px;
}
.sidePBig {
	font-size:18px;
	text-align:center;
}

#burger {
	width:44px;
	height:32px;
	border-radius:6px;
	background-color:#00011e;
	color:#fff;
	line-height:34px;
	text-align:center;
	font-size:12px;
}
.btn {
	border-radius:0px;
	border:none;
}
.btn-primary {
	background:#00011e !important;
	text-shadow:none;
	font-size:17px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height: 20px !important;
    height: 40px;
    padding: 10px !important;
    text-transform:uppercase;
}
.entry-title {
	font-family: sans-serif;
    font-weight: 400;
    color: #00011e;
    margin-bottom: 0px;
}
#jumbo {
	position:relative;
	height:340px;
	overflow:hidden;
}
.jumbo_slide{
	position:absolute;
	width:100%;
}
.slide_img {
	max-height:360px;
}
	.slide_img a img {
		max-height:300px;
	}